Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 15:50:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hamid abdullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamid abdullah Bot:  Hi Hamid Abdullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643923115 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528774894            07:37 PM, 31st Mar                   Sohaib                   Hello Hamid good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:37 PM, 31st Mar                   Sohaib                   .           07:37 PM, 31st Mar                     hamid abdullah                    Please check my complain status for above order           07:38 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:39 PM, 31st Mar                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on ( +971528774894) and delivered the order on (22/03/2021).  We request you to please check with your security, family members and neighbours regarding your order.           07:40 PM, 31st Mar                     hamid abdullah                    Sir u dont have the information, i made the complaint that i disnt recieve my order,           07:41 PM, 31st Mar                     hamid abdullah                    No courier called me, and i dont dont where he dilevered i didnt recieve  my order           07:41 PM, 31st Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:42 PM, 31st Mar                     hamid abdullah                    Sir its been 10 days, what kind of close work they are doing ?           07:42 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened please we investigate with our courier team           07:42 PM, 31st Mar                     hamid abdullah                    I need my order ASAP, i couldnt wait so long,           07:43 PM, 31st Mar                   Sohaib                   kindly note that we will do our the best to fix it ASAP           07:44 PM, 31st Mar                     hamid abdullah                    What is TAT ?           07:45 PM, 31st Mar                   Sohaib                   NOW  we have contact our courier team to investigated we will get back with you very soon           07:46 PM, 31st Mar                     hamid abdullah                    Please refresh the complaint again otherwise i will take another way towards social media and consumer department           07:46 PM, 31st Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:47 PM, 31st Mar                     hamid abdullah                    Dont be sorry please just do aomething about the complain and resolve           07:47 PM, 31st Mar                   Sohaib                   we would request you to allow us just a little time so we can assist you optimally           07:47 PM, 31st Mar                   Sohaib                   we are truly sorry for that           07:48 PM, 31st Mar                     hamid abdullah                    Sir, you people already had enough time i had given to you, it was a paid order why would i suffer for your mistakes           07:48 PM, 31st Mar                   Sohaib                   kindly note that we will do our the best           07:49 PM, 31st Mar                     hamid abdullah                    Ok           07:50 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333237